/**
 * @file
 * Layout Styling (DIV Positioning)
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout is based on the Zen Columns layout method.
 *   http://drupal.org/node/201428
 *
 * Only CSS that affects the layout (positioning) of major elements should be
 * listed here.  Such as:
 *   display, position, float, clear, width, height, min-width, min-height
 *   margin, border, padding, overflow
 */


/*
 * Body
 */
body {
	
}

#page-wrapper,
.region-bottom {
  /*
   * If you want to make the page a fixed width and centered in the viewport,
   * this is the standards-compliant way to do that. See also the ie6.css file
   * for the necessary IE5/IE6quirks hack to center a div.
   */

}

#page {
	font-size:75%;
	line-height:165%;
}

/*
 * Header
 */
#header {
	height:80px;
	padding-left:75px;
}

body.section-museum #header{
	/*padding-left:5px;*/
}

#header .section {
}

.region-header {
}

/*
 * Main (container for everything else)
 */

.player-ui .minplayer-default-controls{
	z-index:3000 !important;
}

#main-wrapper {
  position: relative;
}

#main {
}

/*
 * Content
 */
#content,
.no-sidebars #content {
 width:540px;
 float:left;
 height:465px;
 margin-left:160px;
 margin-top:10px;
 clear:left;
}

body.section-tours #content, body.page-node-40.section-events #content,  body.page-node-176.section-events #content, body.section-lehigh-valley-79 #content{
	background:none;
	border:none;
	color:#FFFFFF;
	margin-left:0;
	margin-top:0;
	width:800px;
	padding:none;
	
	
}

body.page-directions #content h1{
	display: none !important;
}


.sidebar-first #content {
  width: 760px;
  margin-left: 200px; /* LTR */ /* The width of .region-sidebar-first. */
  margin-right: -960px; /* LTR */ /* Negative value of #content's width + left margin. */
}

.sidebar-second #content {

}

.two-sidebars #content {
  width: 560px;
  margin-left: 200px; /* LTR */ /* The width of .region-sidebar-first */
  margin-right: -760px; /* LTR */ /* Negative value of #content's width + left margin. */
}

#content .section {
  margin: 0;
  padding: 0;
}

body.section-tours #content .section{
	padding:25px;
}
/*
 * Navigation
 */
#navigation {
  float: left; /* LTR */
  width: 100%;
  margin-left: 0; /* LTR */
  margin-right: -100%; /* LTR */ /* Negative value of #navigation's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #navigation .section. */
  height: 3em; /* The navigation can have any arbritrary height. We picked one
                    that is the line-height plus 1em: 1.3 + 1 = 2.3
                    Set this to the same value as the margin-top below. */
}

.with-navigation #content,
.with-navigation .region-sidebar-first,
.with-navigation .region-sidebar-second {
  /* margin-top: 3em; Set this to the same value as the navigation height above. */
}

#navigation .section {
}

/*
 * First sidebar
 */
.region-sidebar-first {
  float: left; /* LTR */
  width: 200px;
  margin-left: 0; /* LTR */
  margin-right: -200px; /* LTR */ /* Negative value of .region-sidebar-first's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-first .section. */
}

.region-sidebar-first .section {
  margin: 0 20px 0 0; /* LTR */
  padding: 0;
}

/*
 * Second sidebar
 */
.region-sidebar-second {
  float: left; /* LTR */
 /* border:1px solid #fff;*/
  width:360px;
  height:340px;
  margin:55px 0 0 35px;

  padding-top:120px;
}

body.page-events .region-sidebar-second, body.page-home .region-sidebar-second  {
  background:url(../images/welcome_board.png) no-repeat center center;
}

.page-home .region-sidebar-second {
width: 360px;
  height: 340px;
  margin: 0 0 0 35px;
  padding-top: 120px;
  position: absolute;
  left: 60%;
  top: 80px;
  float:none;
}

.region-sidebar-second .section {
  margin: 30px 0 0 30px; /* LTR */
  padding: 0;
  width:310px;
  color:#FFFFFF;
  font-size:11px;
  line-height:145%;
  
 
}

/*MUSEUM-SLIDE DOOR PAGE*/
body.section-museum .region-sidebar-second, body.section-tours .region-sidebar-second, body.page-node-40 .region-sidebar-second, body.page-node-176 .region-sidebar-second   {
  float: left; /* LTR */
 /* border:1px solid #fff;*/
  width:425px;
  height:509px;
 position:relative;
 top:-15px;
 left:109px;
  padding-top:0;
  margin:0;
  background:none !important;
 /*overflow:auto;*/
}

 #door1, #door2, #door3, #door4  {
	 display:none;
 color: #FFFFFF;
    height: 480px;
    left: 830px;
    margin: 0;
    padding-top: 0;
    position: absolute;
    top: 25px;
    width: 400px;
	overflow:auto;

}

 #door1 .region, #door2 .region, #door3 .region, #door4 .region  {
	padding-right:10px; 
 }

#door{
	  height:509px;
    left: 809px;
    position: absolute;
	top:10px;
    width: 435px;
    z-index: 100;
	  background:url(../images/sliding_door.jpg) no-repeat center center;
}

/*
 * Footer
 */
.region-footer {
}

/*
 * Page bottom
 */
.region-bottom /* See also the #page-wrapper declaration above that this div shares. */ {
	color:#fff;
	font-size:10px;
}

/*
 * Prevent overflowing content
 */
#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
.region-footer,
.region-bottom {
  overflow: visible;
  word-wrap: break-word; /* A very nice CSS3 property */
}

/*
 * If a div.clearfix doesn't have any content after it and its bottom edge
 * touches the bottom of the viewport, Firefox and Safari will mistakenly
 * place several pixels worth of space between the bottom of the div and the
 * bottom of the viewport. Uncomment this CSS property to fix this.
 * Note: with some over-large content, this property might cause scrollbars
 * to appear on the #page-wrapper div.
 */
/*
#page-wrapper {
  overflow-y: hidden;
}
*/

#bottom-page{
width:1200px;
margin:0 auto;

position:relative;
z-index:1000;

}

body.page-home .region-sidebar-second{
	margin-top:-20px;
}
body.page-home #content{
	margin-top:-60px;
}

body.page-home .block a, body.page-home .block a:link, body.page-home .block a:visited{
	color:#FFFFFF;
}

body.page-home .block a:hover{
	text-decoration:none;
}

a.whitelink, a.whitelink:link,  a.whitelink:visited{
	color:#FFFFFF !important;
}

.tour-content{
	width:450px; 
	float:right;
	height:470px;
	background:url(../images/content-board-480.png) no-repeat top right;
}

body.page-node-40 .region-content,  body.page-node-176 .region-content, body.section-lehigh-valley-79 .region-content {
		width:450px; 
padding:20px;
	height:400px;
	background:url(../images/content_board.gif) no-repeat bottom right;
}

.tour-content .region{
	padding:20px;
	max-height: 400px;
overflow: auto;
}

body.section-videos .region-footer {
    position: relative;
    top: -180px;
}

body.node-type-embed-video .region-footer {
    position: relative;
    top: -150px;
}

body.section-videos #header, body.page-events-exhibit #header, body.page-events-past-exhibits #header, body.section-photo-gallery #header, body.section-press-section #header, .section-press-release #header{
	 width: 1080px;
	 margin:0 auto;
}
 body.section-press-section #header{
	 height:auto;
 }
 
 body.section-press-section .facebookshare-box{
	 display:none;
 }

body.section-photo-gallery #content{
    background: none;
    border: none;
    margin-left: 0;
    padding: 0;
    width: 100%;
}

body.section-events.page-events-past-exhibits #content{
	  background: none;
    border: none;
    position:relative;
	top:-20px;
    padding: 0;
    width: 100%;
	margin-left:0;
	height:525px;
	}
	
	body.section-events.page-events-past-exhibits #content .section{
		height:515px;
	}

body.section-events.page-events-past-exhibits #content .section, body.section-photo-gallery #content .section{
	padding:0 20px;
}

body.section-photo-gallery #page-wrapper, body.section-press-section #page-wrapper{
	background-image:none;
	background-color:rgba(0,0,0,.75);
	border-color:#000000;
	border-width:2px;
	overflow:visible;
}

body.section-events.page-events-past-exhibits td{
	padding:15px 10px;
    vertical-align: bottom;
    width: 100px;
	background:url(../images/content_board.gif) no-repeat bottom center;
}

body.section-events.page-events-past-exhibits td.col-last{
	/*padding-right:25px;*/
}

body.section-events.page-events-past-exhibits table{
width:1110px;
margin:20px auto;
}
body.section-events.page-events-past-exhibits .views-field-field-exhibit-images{
	width:180px;
	height:180px;
	padding:10px;
	background:#5C2B17;
	margin:3px auto 5px;
	
  -moz-box-shadow: 5px 5px 5px #000;
  -webkit-box-shadow: 5px 5px 5px #000;
  box-shadow: 5px 5px 5px #000;

}

body.section-events.page-events-past-exhibits td.col-last{
	padding-right:0;
}

.left-col{
	float:left;
	width:200px;
	height:350px;
}
.right-col{
	float:right;
	width:500px;
}

body.page-events .region-sidebar-second .section{
	margin-left:10px;
}

body.page-events-exhibit .region-sidebar-second .section, body.section-special-events .region-sidebar-second .section{
	margin-left:30px;
}

body.section-ports-visited #content, body.node-type-calendar-events.section-events #content, body.node-type-lehigh-valley #content{
	width:365px;
	margin-left:80px;
	margin-top:20px;
}

body.section-ports-visited #content .content .left-col .section, body.node-type-calendar-events.section-events #content .content .left-col .section, body.node-type-lehigh-valley #content .content .left-col .section{
	padding:20px;
	color:#FFFFFF;
}
body.section-ports-visited #content .content .left-col .section p, body.node-type-calendar-events.section-events #content .content .left-col .section p, body.node-type-lehigh-valley #content .content .left-col .section p{
	line-height:135%;
}

body.section-ports-visited #content .content .left-col, body.node-type-calendar-events.section-events #content .content .left-col, body.node-type-lehigh-valley #content .content .left-col{
	margin-right:20px;
	background:url(../images/content_boardlong.jpg) no-repeat 0 0;
	height:450px;
	overflow:auto;
	padding-right: 20px;
    width: 330px;
}

body.page-ports-visited #content {
	width:500px;
	background:url(../images/content_board.gif) no-repeat 0 0;
height:405px;
	overflow:auto;
}

body.page-ports-visited #content .section{
	padding:20px;
	color:#FFFFFF;
}

body.page-ports-visited #content .section h2{
margin:0;	
}
body.page-ports-visited #content .section table{
	width:100%;
}
body.page-ports-visited #content .section td{
	padding-bottom:20px;
}

body.page-ports-visited #content .section tr{
	border-bottom:1px solid #ffffff;
}
body.page-ports-visited #content .section a{
	text-decoration:none;
	color:#4B85AC;
}

body.section-ports-visited #content .right-col,  body.node-type-calendar-events.section-events #content .right-col, body.node-type-lehigh-valley #content .right-col{
	
	width:560px;
	position:absolute;
	top:20px;
	left:480px;
	}
	
	body.node-type-calendar-events.section-events #content .right-col{
		width:650px;
	}
	
/*body.section-ports-visited #field-slideshow-0-controls,  body.node-type-calendar-events.section-events #field-slideshow-0-controls{
	left:350px;
}*/
/*body.section-ports-visited #field-slideshow-0-controls a.prev,  body.node-type-calendar-events.section-events #field-slideshow-0-controls a.prev{
	left:0;
}

body.section-ports-visited #field-slideshow-0-controls a.next,  body.node-type-calendar-events.section-events#field-slideshow-0-controls a.next{
	left:620px;
}*/

a.closedoor{
	color:#FFFFFF;
}

.views-responsive-grid .views-row{
	clear:both;
}
.views-responsive-grid .views-column{
	float: left;
      width: 25%;
}

body.page-museum-waterfront-tales .views-responsive-grid .views-column{
	float: left;
    width: 350px;
}

.view-id-sponsors .views-row{
  padding-bottom: 0;
  margin-bottom: 30px !important;
  border-bottom:none !important;
}

#block-views-sponsors-block-4{
	margin-top:50px;
}